![GEOS-Chem Logo](http://acmg.seas.harvard.edu/geos/img/GEOS-Chem_Logo_Light_Background.svg)

[![Latest Release](https://img.shields.io/github/v/release/geoschem/GCClassic?label=Latest%20Release)](http://wiki.seas.harvard.edu/geos-chem/index.php/GEOS-Chem_versions)
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.4681204.svg)](https://doi.org/10.5281/zenodo.4681204)
[![Build Matrix](https://img.shields.io/azure-devops/build/geoschem/GCClassic/15/main?label=Build%20Matrix)](https://dev.azure.com/geoschem/GCClassic/_build)
[![License](https://img.shields.io/badge/License-MIT-blue.svg)](https://github.com/geoschem/geos-chem/blob/master/LICENSE.txt)

## Description

This is the offical repository for GEOS-Chem Classic. 

:bulb: Documentation: http://wiki.seas.harvard.edu/geos-chem/index.php/Getting_Started_with_GEOS-Chem

:book: Publications: [GEOS-Chem on Google Scholar](https://scholar.google.com/citations?user=ho-sNj4AAAAJ)


## About GEOS-Chem

GEOS-Chem is a global 3-D model of atmospheric chemistry driven by meteorological input from the Goddard Earth Observing System (GEOS) of the [NASA Global Modeling and Assimilation Office](http://gmao.gsfc.nasa.gov/). It is applied by [research groups around the world](http://acmg.seas.harvard.edu/geos/geos_people.html) to a wide range of atmospheric composition problems. Scientific direction of the model is provided by the international [GEOS-Chem Steering Committee](http://acmg.seas.harvard.edu/geos/geos_steering_cmte.html) and by [User Working Groups](http://acmg.seas.harvard.edu/geos/geos_working_groups.html). The model is managed by the [GEOS-Chem Support Team](http://acmg.seas.harvard.edu/geos/geos_chem_support.html), based at Harvard University and Washington University with support from the US NASA Earth Science Division, the Canadian National and Engineering Research Council, and the Nanjing University of Information Sciences and Technology.

GEOS-Chem is a grass-roots open-access model owned by its [users](http://acmg.seas.harvard.edu/geos/geos_people.html), and ownership implies some responsibilities as listed in our [welcome page for new users](http://acmg.seas.harvard.edu/geos/geos_welcome.html). If you are interested in using GEOS-Chem, please contact the [GEOS-Chem Support Team](http://wiki.seas.harvard.edu/geos-chem/index.php/GEOS-Chem_Support_Team) who will send you instructions for joining the user community and accessing the code.
